Data packager for "unreal" fails due to removed i386 libraries

Bug #1892656 reported by Nik Reist on 2020-08-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
freealut (Ubuntu)
Undecided
Unassigned
game-data-packager (Ubuntu)
Undecided
Unassigned

Bug Description

Operating System: KDE neon 5.19 (Ubuntu 20.04)
KDE Plasma Version: 5.19.4
KDE Frameworks Version: 5.73.0
Qt Version: 5.14.2
Kernel Version: 5.4.0-42-generic
OS Type: 64-bit
Processors: 8 × AMD FX(tm)-8350 Eight-Core Processor
Memory: 15.6 GiB of RAM
Graphics Processor: GeForce GTX 960/PCIe/SSE2

game-data-packager:
  Installed: 64
  Candidate: 64
  Version table:
 *** 64 500
        500 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 Packages
        500 http://archive.ubuntu.com/ubuntu focal/multiverse i386 Packages
        100 /var/lib/dpkg/status

Expected behavior: installation of the resulting deb files succeeds

Actual behavior: the removal of the following i386 lib packages breaks the install of the resulting package "unreal", however "ut99" installs fine:

multiarch-support:i386 (dependency of libalut0)
libalut0:i386

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers